<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>JS OOP Fundamentals Activity</title>
  </head>
  <body>
    <h1>Custom <object></object></h1>
  </body>
  <script src="./script.js"></script>
</html>
